X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I updated Mozilla and then Mozilla says i running an old version/to update

Posted

I have the latest Mozilla Firefox update but after done the same page open telling I have an older version that I need to update. I have Windows XP 2002

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.5 r502
  • Facebook Video Calling Plugin
  • Google Update
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.7.637
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635
  • 5.1.10411.0
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Picasa plugin
  • iTunes Detector Plug-in
  • GEPlugin
  • NPWLPG
  • RealArcade_NPAPI_Plugin
  • Zylom Plugin
  • Motive Plugin for Mozilla Browsers
  • CANON iMAGE GATEWAY Mycamera Plugin
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • np-mswmp
  • Office Plugin for Netscape Navigator
  • Rhapsody Player Engine Plugin
  • npsnapfish
  • ~Mirage 6.0.78.0 Plugin for MediaForge Projects
  • Allows browsing on RealArcade sites with Mozilla browsers.
  • Adobe Acrobat Plug-In Version 5.10 for Netscape

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.24) Gecko/20111103 Firefox/3.6.24 ( .NET CLR 3.5.30729) FBSMTWB

More Information

philipp
  • Top 10 Contributor
  • Moderator
2042 solutions 8887 answers

Helpful Reply

hello demoyamary, your useragent (the information the browser sends to websites to identify its version) - apparently mistakenly - shows you're on firefox version 3.6. probably some sort of toolbar or adware has overwritten it. please refer to this article in order to reset the user-agent settings in firefox: Websites say that Firefox is outdated or incompatible even though it's the latest version

Tyler Downer
  • Administrator
  • Moderator
1164 solutions 6629 answers

Helpful Reply

Try to read Websites say that Firefox is outdated or incompatible even though it's the latest version

After following those directions, try to read Update Firefox to the latest version to double check you are using Firefox 17.0.1 or later